/******************************************************************************
 * Copyright (c) 2010, 2025 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the terms
 * of the MIT License which is available at https://opensource.org/licenses/MIT
 *
 *  SPDX-License-Identifier: MIT
 *****************************************************************************/

/* Colors. */

:root {
  --escet-color-rgb:         255,193,7;   /* From Bootstrap: --bs-warning-rgb */
                                          /* HSV color: HSV 45,97,100 */
  --escet-color-light20-rgb: 255,205,58;  /* RGB -> HSV -> 77% of S -> RGB */
  --escet-color-light40-rgb: 255,218,109; /* RGB -> HSV -> 57% of S -> RGB */
  --escet-color-dark20-rgb:  204,154,6;   /* RGB -> HSV -> 80% of V -> RGB */
  --escet-color-dark40-rgb:  153,115,4;   /* RGB -> HSV -> 60% of V -> RGB */
  --escet-color-link-rgb:    var(--escet-color-dark20-rgb);
}
